/* SBS2003 scalable layout CSS*/
body {
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	background-color:#ededed;
	margin:0;
	padding:0;
}

#main {
	margin:0;
	padding:0;
	border:none;
	background-image:url(../images/layout_parts/footer_left_tile.jpg);
	background-repeat:repeat-y;
	background-position:0 0;
}
		
#container {
	min-width:720px;
	padding:0;
	margin:10px auto 0 auto;
	width:90%;
	height:100%;
	background-image:url(../images/layout_parts/wrap_bktile.jpg);
	background-repeat:repeat-y;
	background-position:right 0;
}

#header {
	background-image:url(../images/layout_parts/header_bktile.jpg);
	background-position:right 0;
	background-repeat:repeat-x;
	border:none;
	padding:0;
	margin:0;
}


#header_logo {
	margin:0;
	padding:0;
	border:none;
	background-image:url(../images/layout_parts/header_left.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
	overflow:hidden;
	height:152px;
	}

#header_sponsor {
	float:right;
	padding:0;
	margin:0;
	border:none;
}
		
#content {
	padding:0 20px 40px 0;
	margin:0 0 0 222px;
}
.clearFloats {
	float:none;
	clear:both;
	margin:0;
	padding:0;
	border:none;}
	
#container #nav {
	width:204px;
	float:left;
	font-size:12px;
	padding:0;
	margin:0;
	font-weight: bold;
	background-image:url(../images/layout_parts/footer_left_tile.jpg);
	background-position:0 0;
	background-repeat:repeat-y;
	
	
	}
	
#container #nav ul.navlist {
	background-image:url(../images/layout_parts/nav_bktile.jpg);
	background-position:2px 0;
	background-repeat:repeat-y;
	padding:0;
	margin:0 0 30px 0;
	list-style:none;
	width:202px;
}
#container #nav ul.navlist a, #container #nav ul.navlist a:hover, #container #nav ul.navlist a:visited {
	background-image:url(../images/layout_parts/nav_arrow.gif);
	background-position:0 center;
	background-repeat:no-repeat;
	padding:0 0 0 10px;
	margin:0;
	color:#FFFFFF;
	font-weight:bold;
}
#container #nav ul.navlist a {
	text-decoration:none;
}
#container #nav ul.navlist a:hover {
	color: #000000;
}
#container #nav .navlist li.nav_topitem {
	background-image:url(../images/layout_parts/nav_top.jpg);
	background-position:2px 0;
	background-repeat:no-repeat;
	padding:6px 0 3px 13px;
	margin:0;
}
#container #nav .navlist li.nav_botitem {
	background-image:url(../images/layout_parts/nav_bot_noedge.jpg);
	background-repeat:no-repeat;
	background-position:2px 0;
	padding:0 0 10px 8px;
	margin:0;
}
#container #nav .navlist li {
	padding:5px 0 2px 13px;
	margin:0;
	background-image:url(../images/layout_parts/nav_seperator.jpg);
	background-repeat:no-repeat;
	background-position:2px 0;
}

.float_right {
	float:right;}
	
.float_left {
	float:left;}
#footer {
	clear: both;
	margin:0;
	padding:0;
	background-image:url(../images/layout_parts/footer_bktile.jpg);
	background-repeat:repeat-x;
	background-position:0 0;
	height:21px;
	}	
	
#footer_menu {
	background-image:url(../images/footer_rt.gif);
	background-position:right bottom;
	background-repeat:no-repeat;
	font-size:10px;
	width: auto;
	height: 20px;
	margin:0 0 0 202px;
	padding:0;
}

#footer_left {
	background-image:url(../images/layout_parts/footer_left_tile.jpg);
	background-position:0 0;
	background-repeat:repeat-y;
	padding:0;
	margin:0;
	width:196px;
}	

#footer_rt {
	float:right;
	padding:0;
	margin:0;
	border:none;
	height:20px;
}
#footer_rt img {
	padding:0;
	margin:0;
	border:none;
}

#sub_footer_menu {
	font-size:10px;
	color:#adadad;
	text-align: center;
	font-weight: normal;
}

#sub_footer_menu a {
	color:#adadad;
	text-decoration:none;
	margin:0;
	padding:0 5px 5px 0;
	}

#sub_footer_menu a:hover {
	color:#787878;
	text-decoration:underline;}
#prod_img_grid {
	margin:0;
	padding:0;
	border:none;
	text-align:center;
	width:95%;}


#prod_details {
	margin:0;
	padding:0;
	border:none;
	}
.prod_image {
	float: left;
	width: 200px;
	padding: 5px;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 0;
	}
	
#prod_img_grid p {
	text-align:center;
	margin:0;
	padding:0 inherit 0 inherit;
	font-size: 11px;
	color: #2B112E;
}
		
#Feature {
	background-color: #F3F3F3;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 12px;
	border: 1px solid #999999;
	margin-bottom: 12px;
  min-height:110px;
  height:auto !important;
  height:110px;
}
#Feature h1 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	font-size: 14px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;

}
.button {
	background-color: #CCCCCC;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #CCCCCC;
	color: #6B0064;
}

#Feature img {
	float: right;
	border: 1px solid #CCCCCC;
	padding: 2px;
	background-color: #FFFFFF;
	margin-left: 4px;
}
